* {
	margin: 0;
	padding: 0;
}

html { height: 100%; }

body {
	background-color: #f3f3f3;
	box-sizing: border-box;
  color: #424244;
	font: 400 18px 'Roboto', sans-serif;
  font-optical-sizing: auto;
	min-height: 100%;
	padding-bottom: 408px !important;
	position: relative;
}

p { line-height: 1.5em; }

strong { font-weight: 500; }

img {
	max-width: calc(100vw - 40px);
	vertical-align: middle;
}

/* ==========================================================================
   Header
   ========================================================================== */

.header-wrapper {
	background-color: #fff;
	position: relative;
	z-index: 1;
}

.header {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 18px;
	margin: 0 auto;
	max-width: 1600px;
	padding: 30px 20px;
	place-items: center end;
}

.header .logo { grid-row: 1 / span 2; }

.phone a {
	color: #0173bc;
	display: block;
	font: 700 36px 'Roboto Condensed', sans-serif;
	text-decoration: none;
}

.tagline {
	color: #404040;
	font: italic 700 24px 'Roboto Condensed', sans-serif;
}

/* ==========================================================================
   Main Menu
   ========================================================================== */

.main-menu {
	background-color: #000;
	border-bottom: 5px solid #0173bc;
  position: relative;
  z-index: 100;
}

#menu-main-menu {
	display: flex;
	flex-flow: row wrap;
  justify-content: space-around;
	list-style: none;
	margin: 0 auto;
	max-width: 1600px;
}

#menu-main-menu li { position: relative; }

#menu-main-menu a,
#menu-main-menu .separator {
	color: #fff;
	display: block;
	text-decoration: none;
}

#menu-main-menu > li > a {
	display: block;
	font: 18px 'Roboto Condensed', sans-serif;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
}

#menu-main-menu > li:hover > a { background-color: #0173bc; }

#menu-main-menu > li:hover > .sub-menu { display: block; }

#menu-main-menu .sub-menu {
	background-color: #000;
	border-top: 5px solid #0173bc;
	box-sizing: border-box;
	display: none;
	list-style: none;
	min-width: 100%;
	padding: 15px 10px;
	position: absolute;
}

#menu-main-menu .sub-menu a {
	padding: 5px 10px;
	white-space: nowrap;
}

#menu-main-menu .sub-menu a:hover { background-color: #333; }

/* ==========================================================================
   Mobile Menu
   ========================================================================== */

#mainMenu {
	background-color: #000;
	height: 100vh;
	overflow-x: hidden;
	position: fixed;
		top: 0;
		right: 0;
	transition: 1s;
	width: 0;
	z-index: 998;
}

#mainMenu.show { width: 100%; }

#mainMenu ul { list-style: none; }

.mobile-menu { margin: 30px; }

.mobile-menu a {
	color: #fff;
	display: block;
	font-size: 18px;
	margin: 20px 0;
	text-decoration: none;
	white-space: nowrap;
}

/* ==========================================================================
		Mobile Menu Toggle
		========================================================================== */
	
#openMenu {
	background-color: #000;
	display: none;
	padding: 20px 15px;
	position: fixed;
		top: 0;
		right: 0;
	transition: .5s;
	width: 41px;
	z-index: 999;
}

#openMenu.open {
	background-color: #000;
	color: #fff;
}

#menuTitle {
	position: relative;
	text-align: center;
	transition: .5s;
}
	
/* ==========================================================================
		Mobile Menu Icon Transition Effect
		========================================================================== */
	
#btn {
	cursor: pointer;
	display: block;
	height: 30px;
	position: relative;
	transition: .5s;
	z-index: 200;
}

#btn .icon,
#btn .icon::before,
#btn .icon::after {
	background: #fff;
	content: '';
	display: block;
	height: 2px;
	position: absolute;
	transition: top ease .5s .5s, transform ease .5s;
	width: 41px;
}

#btn .icon {
	top: 14px;
	left: 2px;
}

#btn .icon::before { top: -8px; }

#btn .icon::after { top: 8px; }

#btn.active .icon { background: transparent; }

#btn.active .icon::before { transform: rotate(45deg); }

#btn.active .icon::after { transform: rotate(-45deg); }

#btn.active .icon::before,
#btn.active .icon::after {
	background-color: #fff;
	top: 0;
	transition: top ease .5s, transform ease .5s .5s;
}

/* ==========================================================================
   Banner
   ========================================================================== */

.banner {
  position: relative;
  z-index: 0;
}

.banner img { max-width: 100%; }

/* ==========================================================================
   Section 1
   ========================================================================== */

.section1 {
	margin: 60px auto;
	max-width: 1600px;
	padding: 0 20px;
}

.section1 .grid {
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
}

.section1 .grid-item {
	background-color: #fff;
	color: #404040;
	padding-bottom: 40px;
	position: relative;
}

.section1 img { max-width: 100%; }

.section1 h3 {
	background-color: #0173bc;
	color: #fff;
	font: 400 24px 'Roboto Condensed', sans-serif;
	padding: 5px 0 6px 0;
	text-align: center;
	text-transform: uppercase;
}

.section1 ul {
	list-style: none;
	margin: 20px;
}

.section1 li {
	background: url("../images/bullet.png") left 3px no-repeat;
	margin: 7px 0;
	padding-left: 28px;
}

.section1 .readmore a {
	background-color: #404040;
	color: #fff;
	display: block;
	font: 400 20px 'Roboto Condensed', sans-serif;
	padding: 8px 0;
	position: absolute;
		bottom: 0;
	text-align: center;
	text-decoration: none;
	width: 100%;
}

.section1 .footnote {
  margin: 40px 0;
  text-align: center;
}

/* ==========================================================================
   Section 2
   ========================================================================== */

.section2-wrapper { background-color: #fff; }

.section2 {
	margin: 0 auto;
	max-width: 1600px;
	padding: 30px 20px;
}

.section2 .flex {
	align-items: center;
	display: flex;
	flex-flow: row wrap;
  gap: 20px 50px;
	justify-content: center;
}

/* ==========================================================================
   Content
   ========================================================================== */

.frontpage { text-align: center; }

.content {
	margin: 60px auto;
	max-width: 1600px;
	overflow: hidden;
	padding: 0 20px;
}

.content h1,
.content h2 {
	font: 700 36px 'Roboto Condensed', sans-serif;
	margin-bottom: 0.8em;
}

.content h3 {
	font-size: 20px;
	font-weight: 400;
	margin: 16px 0;
	text-transform: uppercase;
}

.content p {
	line-height: 1.5em;
	margin: 1em 0;
}

.content a { color: #0173bc; }

.content span.highlight {
	background-color: #0173bc;
	color: #fff;
	font-weight: 400;
	padding: 3px 7px;
}

.pull-right {
	float: right;
	margin-left: 40px;
}

.content ul {
	line-height: 1.5em;
	margin: 1em 0;
}

.content ul.no-bullet { list-style: none; }

.content hr {
	background-color: #d1d1d1;
	border: none;
	height: 1px;
	margin: 2em 0;
}

/* ==========================================================================
   Footer
   ========================================================================== */

.footer-wrapper {
	background-color: #404040;
	color: #fff;
	position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
}

.footer {
	display: grid;
	gap: 20px;
	grid-template-columns: auto 1fr;
	grid-template-rows: 1fr auto;
	justify-items: end;
	margin: 0 auto;
	max-width: 1600px;
	padding: 40px 20px;
}

.contact { grid-row: 1 / span 2; }

.contact h3 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 0.75em;
	text-transform: uppercase;
}

.contact p {
	line-height: 1.5em;
	margin-top: 0.75em;
}

#menu-bottom-menu {
	display: flex;
  flex-flow: row wrap;
	gap: 20px;
	list-style: none;
}

.footer a {
	color: #fff;
	text-decoration: none;
}

/* ==========================================================================
   Mobile
   ========================================================================== */

@media only screen  
and (max-width : 1639px) {

body { padding-bottom: 0 !important; }

.footer-wrapper { position: relative; }

}

@media only screen  
and (max-width : 1023px) {

.tagline { font-size: 22px; }

.footer {
	grid-template-columns: auto;
	justify-items: start;
}

.contact { grid-row: 1; }

.pull-right {
	float: none;
	margin: 1em 0;
}

}

@media only screen  
and (max-width : 767px) {

.header {
	grid-template-columns: auto;
	justify-items: center;
	text-align: center;
}

.main-menu { display: none; }

#openMenu { display: block; }

}